- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Related Functions

- 3
- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- z
- ~

### - g -

- evas_get() : evas::canvas , evas::common_interface , evas::object , evas_3d_object , efl::eina::optional< T >
- get_allocator() : efl::eina::inlist< T, Allocator >
- get_clone_allocator() : efl::eina::ptr_array< T, CloneAllocator > , efl::eina::ptr_list< T, CloneAllocator >
- get_id() : efl::eina::thread
- get_level() : efl::eina::_domain_base< D >
- get_node_allocator() : efl::eina::_inlist_common_base< T, Allocator >
- glow2_color_get() : evas::text
- glow2_color_set() : evas::text
- glow_color_get() : evas::text
- glow_color_set() : evas::text
- grid() : evas::grid